## AgsFreeSelection

AgsFreeSelection — free selection object

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFreeSelection * | ags_free_selection_new ()

## Properties

AgsNotation * | notation | Read / Write

## Object Hierarchy

        GObject
        ╰── AgsTask
            ╰── AgsFreeSelection

## Includes

    #include <ags/audio/task/ags_free_selection.h>

## Description

The AgsFreeSelection task frees selection of AgsNotation.

## Functions

### ags_free_selection_new ()

    AgsFreeSelection *
    ags_free_selection_new (AgsNotation *notation);

Create a new instance of AgsFreeSelection.

#### Parameters

notation | the AgsNotation |

#### Returns

the new AgsFreeSelection.

Since: 3.0.0

## Property Details

### The `“notation”` property

      “notation”                 AgsNotation *

The assigned AgsNotation

Owner: AgsFreeSelection

Flags: Read / Write

Since: 3.0.0